@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=1562917753273');
  /* IE9 */
  src: url('iconfont.eot?t=1562917753273#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
    url('iconfont.woff?t=1562917753273') format('woff'),
    url('iconfont.ttf?t=1562917753273') format('truetype'),
    /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('iconfont.svg?t=1562917753273#iconfont') format('svg');
  /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.coinw-otc-xiane:before {
  content: "\e694";
}

.coinw-otc-mian:before {
  content: "\e695";
}

.coinw-otc-shandian-huangse:before {
  content: "\e696";
}

.coinw-otc-xiaoe:before {
  content: "\e697";
}

.coinw-otc-tishi:before {
  content: "\e628";
}

.coinw-otc-more:before {
  content: "\e637";
}

.coinw-otc-artboard9:before {
  content: "\e60d";
}

.coinw-otc-iconfontdianhua5:before {
  content: "\e613";
}

.coinw-otc-chenggong1:before {
  content: "\e611";
}

.coinw-otc-duihao:before {
  content: "\e633";
}

.coinw-otc-chenggong:before {
  content: "\e61b";
}

.coinw-otc-youjiantou:before {
  content: "\e658";
}

.coinw-otc-guanbi:before {
  content: "\e641";
}

.coinw-otc-wenhao-yuankuang:before {
  content: "\e8e9";
}

.coinw-otc-shouji:before {
  content: "\e638";
}

.coinw-otc-arrow-right:before {
  content: "\e603";
}

.coinw-otc-ico_leftarrow:before {
  content: "\e670";
}

.coinw-otc-Star:before {
  content: "\e606";
}

.coinw-otc-set-alipay:before {
  content: "\e671";
}

.coinw-otc-set-qq:before {
  content: "\e604";
}

.coinw-otc-set-phone:before {
  content: "\e605";
}

.coinw-otc-set-telegram:before {
  content: "\e6061";
}

.coinw-otc-set-wechat:before {
  content: "\e607";
}

.coinw-otc-set-whatsap:before {
  content: "\e608";
}

.coinw-otc-set-skype:before {
  content: "\e609";
}

.coinw-otc-set-email:before {
  content: "\e60a";
}

.coinw-otc-alipay:before {
  content: "\e60b";
}

.coinw-otc-creditcard:before {
  content: "\e60c";
}

.coinw-otc-wechatpay:before {
  content: "\e60d3";
}

.coinw-otc-alipay-w:before {
  content: "\e60e";
}

.coinw-otc-wechatpay-w:before {
  content: "\e60f";
}

.coinw-otc-creditcard-w:before {
  content: "\e6101";
}

.coinw-otc-cross:before {
  content: "\e612";
}

.coinw-otc-arrow-down:before {
  content: "\e614";
}

.coinw-otc-arrow-up:before {
  content: "\e615";
}

/*共用的头部的icon图标添加*/
.icon-arrow-right:before {
  content: "\e603";
}
